name: 'Database Logging'
type: module
description: 'Logs and records system events to the database.'
package: Core
# version: VERSION
# core: 8.x
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
